# must be unique in a given SonarQube instance
sonar.projectKey=my:admin-test-sonar
# this is the name displayed in the SonarQube UI
sonar.projectName=platform-admin
# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
# Since SonarQube 4.2, this property is optional if sonar.modules is set. 
# If not set, SonarQube starts looking for source code from the directory containing 
# the sonar-project.properties file.
sonar.projectVersion=1.0
sonar.sourceEncoding=UTF-8
sonar.language=java
sonar.sources=src/main/java/com
sonar.java.binaries=target/classes/com
